RubyGems Navigation menu

brakeman 2.4.0

Brakeman detects security vulnerabilities in Ruby on Rails applications via static analysis.

Gemfile
          gem 'brakeman', '~> 2.4.0'
  
  
  
  
  
  
  

install
          gem install brakeman -v 2.4.0
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 843,276

For this version 15,116

Show all versions (78 total)

Required Ruby Version: None

Links: